 {% load static %}
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Rezervace lístků</title>
    <link href="https://fonts.googleapis.com/css?family=Courgette%7CMontserrat" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css" integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static "frontend/assets/font-awesome.css"%}">
    <link rel="stylesheet" href="{% static "frontend/main.css" %}">
    <meta name="viewport" content="width=device-width, initial-scale=1">
  </head>
  <body style="background-image: url({% static "frontend/assets/background.png" %})">
    <div class="container">
      <header>
          <img class="logo" src="{% static "frontend/assets/logo-simple.png" %}" alt="Logo plesu">
          <div class="text">
            <h1 class="title"><strong>Farní</strong> ples 2020</h1>
            <h2 class="subtitle">Tancujte a veselte se v Pánu</h2>
          </div>
      </header>
      <div class="jumbotron"> 
        <h1>Centrum nápovědy</h1>
        <p>Máte jakékoliv problémy a nenacházíte odpověď? Obraťte se na naši e-mailovou adresu: <a href="farniplesmb@gmail.com">farniplesmb@gmail.com</a></p>
      </div>
      <div class="jumbotron bg-white">
        <div class="row">
	  <div class="col-sm-12">
	    <h2>Jak na to?</h2>
	    <ol>
	      <li>Na plánku si vyberte nějaká místa, po klepnutí by mělo být místo označeno.</li>
	      <li>Dole vpravo zmáčkněte tlačítko "Rezervovat".</li>
	      <li>Vyplňte kontaktní údaje, zkontrolujte částku a odešlete rezervaci.</li>
	      <li>Rozmyslete si předání lístků, pokud nemůže převzít lístky na jedné z nedělních mší, raději nás kontaktujte a domluvíme se na předání.</li>
	      <li>Doražte včas na místo.</li>
	    </ol>
	  </div>
          <div class="col-sm-12">
            <h2>Nevidím na výběr žádná místa</h2>
            <p>Ověřte, že používáte moderní webový prohlížeč, jako jsou Mozilla Firefox, Google Chrome, či Microsoft Edge. Prohlížeč Internet Explorer není nadále aktivně vyvíjený společností Microsoft a je vhodnější použít nějakou alternativu.
          </div>
          <div class="col-sm-12">
            <h2>Můžu Vás nějak podpořit?</h2>
            <p>No jistě! Nejjednodušší bude vzít sebou nějaké přátele, či příbuzné. Darujte jim lístky třeba jako dárek. Můžete zvážit sponzoring celé akce, rádi umístíme vaše logo na viditelné místo, nebo položíme vaše letáčky na každý stůl, takže oslovíte každého účastníka plesu.</p>
          </div>
        </div>
	<a class="btn btn-primary" href="{% url 'main' %}">Zpět na nákup lístků</a>
      </div>
    </div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.2.1.min.js" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>
    <script src="{% static "frontend/main.js" %}"></script>
  </body>
</html>
